.our-client-1-div{
    background-image: url(../../Image/client.jpg);
    background-color: rgba(0, 0, 0, 0);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 587px;
    opacity: 1;
    visibility: inherit;
    z-index: 20;
}
.ourclient-2-div-inner{
    width: 70%;
    margin: 0 auto;
}
.ourclient-2-div-2-inner {
    width: 77%;
    margin: 0 auto;
    text-align: justify;
    line-height: 31px;
    font-size: 18px;
    font-weight: 300;
}
.orservice-img-dimns{
    width: 127px;
    height: 100px;
}
.orservice-btm-line{
    width: 80px;
    border-bottom-width: 2px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    border-bottom: 1px solid #dfb947;
    margin: 0% 0% 0% 20%;
}
.orservice-ryt-line{
    height: 60px;
    border-bottom-width: 2px;
    position: absolute;
    border-right: 1px solid #dfb947;
    margin: -3% 0% 0% 6%;
}
.pding-ryt{
    padding-left: 10%;
}